body {
    background-color: #9baec8;
    color: #d9e1e8;
    font-size: 18px;
}

.red {
    color: #df405a;
}

.green {
    color: #79bd9a;
}

.statusContainer {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: flex-start;
    justify-content: space-around;
}

.container {
    margin: 2em;
    background-color: #282c37;
    padding: 1em;
    flex-grow: 1;
    text-align: center;
    border-radius: 12px;
}

.container .label {
    font-weight: bold;
    font-size: 24px;
    color: #2b90d9;
}